.kitStructure{
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 0 160px;
    margin-top: 40px;

    aside{
        width: fit-content;
        height: fit-content;
        box-sizing: border-box;
        background: $gris3;
        padding: 0 40px 40px 40px;
        border-radius: 24px;
        position: fixed;
        top: 28vh;
        box-shadow: 0px 0px 10px $gris2;

        nav{
  
            ul{    
                li{
                    list-style-type: none;
 
                   
                    .title{
                        margin-top: 40px;
                        text-transform: uppercase;
                        font-weight: bold;
                        cursor: pointer;
                    }


                    a{
                        text-decoration: none;
                        width: 100%;
                        display: flex;
                        justify-content: space-between;
                        color: $noir;
                        transition: 0.3s;
                        
                        span{
                            transform: rotate(90deg);
                        }

                        &:hover{
                            color: $violet;
                        }
                    }

                    .sous-menu{
                        transition: 0.3s;

                        li{
                            list-style-type: none;
                            margin-top: 8px;

                            a{
                                text-decoration: none;
                            }
                        }
                    }
                }
            }
        }
        
    }

    .content{
        width: 60%;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        gap : 56px;
        margin-top: calc(8vh + 80px);
        margin-left: auto;
        margin-right: 0;

        article{
            width: 100%;
            box-sizing: border-box;
            padding: 40px 48px;
            border: 1px solid $violet;
            border-radius: 24px;

            h2{
                margin-bottom: 24px;
            }

            .double-column{
                column-count : 2;
                column-gap: 24px;
                
                p{
                    margin-bottom: 16px;
                }
            }

            .simple-column{
                display: flex;
                flex-direction: column;
                gap: 16px;

                h3{
                    margin-top: 16px;
                }

                .chiffres{
                    display: flex;
                    justify-content: space-between;
                    gap: 18px;

                    article{
                        display: flex;
                        flex-direction: column;

                        align-items: center;
                        border: none;
                        padding: 0;

                        h4{
                            color: $violet;
                            font-size: $h2;
                        }
                        p{
                            text-align: center;
                        }
                    }
                }

                .chiffres-text{
                    margin: 32px 0;
                    font-size: $paragraph-desktop;
                }
                .bold{
                    font-weight: bold;
                }
                .source{
                    font-size: 12px;
                }

                .list{
                    font-family: 'Bronova', sans-serif;
                }

                .columns{
                    display: flex;
                    justify-content: space-between;
                    gap: 32px;
                    width: 100%;
                    box-sizing: border-box;

                    div:nth-child(1){
                       display: flex;
                       flex-direction: column;
                       gap: 18px;
                       width:initial;
                    }
                    .chiffres article{
                        padding: 0;

                        h3{
                            text-align: center;
                            margin: 0;
                        }
                    } 
                }
            }
        }
    }
}

.close{
    max-height: 0;
    overflow: hidden;
}

.open{
    max-height: fit-content;
    overflow: visible;
}